.isStuck{background:#dadc56;}
ul.memberLink li:hover	a, .textQu h2 span, .countarea h3, .bannerText h1 span, .bannerText .mbnt:hover, .wework h2 span, .cinfoBox p a:hover{color: #dadc56;}
.moduletableqva-our-service .heading{background-color: #dadc56;background: #dadc56 url(../../../images/pattern.png) repeat 0 0;}
.about span.round {background: #dadc56;color: #444444;}
.moduletableqva-our-work-head .heading{background-color: #dadc56;}
.sprocket-mosaic .sprocket-mosaic-filter ul >.active, .sprocket-mosaic .sprocket-mosaic-filter ul > .active 
{background-color: #dadc56;border: solid 1px #dadc56;}
.sprocket-mosaic-container li :hover span.hoverBox {background: #dadc56;}
.moduletableOur-Client-Head .heading h2 span {color: #dadc56;}
input[type="submit"] {background: #dadc56;color:#fff;}
.footer ul li{background: #dadc56;}
.bannerText .mbnt:hover{border-color:#dadc56;}


